aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
authorRobert Griesemer <gri@golang.org>2009-01-06 16:26:45 -0800
committerRobert Griesemer <gri@golang.org>2009-01-06 16:26:45 -0800
commitaf065a0c7783d33e01e75f43e07db681dadbf21e (patch)
tree498703835366259ea7db37edff0b204cc5a5aa56 /src/run.bash
parent8d21004b418e180f821e9d836c0bdaec262ecd21 (diff)
downloadgo-af065a0c7783d33e01e75f43e07db681dadbf21e.tar.xz
- make code in gosrc compile again, check in all pending changes
(this code doesn't match the existing language at this point, but it's a large code base which compiles - will eventually go away) - enable compilation of it again in run.bash R=r DELTA=1147 (534 added, 311 deleted, 302 changed) OCL=22176 CL=22176
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash10
1 files changed, 5 insertions, 5 deletions
diff --git a/src/run.bash b/src/run.bash
index 1e9f156c32..10efb218f2 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -52,11 +52,11 @@ time make
make smoketest
) || exit $?
-# (xcd ../usr/gri/gosrc
-# make clean
-# time make
-# # make test
-# ) || exit $?
+(xcd ../usr/gri/gosrc
+make clean
+time make
+# make test
+) || exit $?
(xcd ../doc/progs
time run